/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
.rest_tab{
	padding: 8px 35px;
    font-weight: 500;
    background-color: #557cb3;
	    font-size: 18px;
    border-radius: 8px;
}
.com_tab {
    padding: 8px 35px;
    font-weight: 500;
    background-color: #ffffff;
    font-size: 18px;
    border-radius: 8px;
    color: #000;
}










